/*---------------------------
Team Page cas
---------------------------*/

.not-arrow .fusion-button-text {
    transition: unset !important;
    transform: unset !important;
}
.team-card-title h3 {
    font-weight: 700 !important;
}
.team-dropdown {
    border-top: 1px solid #B7BDC5;
    border-bottom: 1px solid #B7BDC5;
}
.team-dropdown ul{
    margin: 0px !important;
}
.team-dropdown ul .post-card {
    padding: 12px 20px 6px !important;
}
.team-dropdown-content {
    display: none;
}
.team-dropdown-header {
    cursor: pointer;
}
.team-dropdown-header:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(/wp-content/uploads/2026/08/dropdown-default-icon.svg) no-repeat right center;
    right: -20px;
}
.team-dropdown-header.active:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(/wp-content/uploads/2026/08/dropdown-active-icon.svg) no-repeat right center;
    right: -20px;
}
/* .in-memoriam-right-image {
    position: absolute !important;
    top: auto;
    bottom: 0px;
    right: 15px;
} */
/*---------------------------
Team Detail cas
---------------------------*/
.team-follow-btn:before, .team-follow-btn:focus:before, .team-follow-btn:focus:hover:before {
    content: '';
    position: absolute;
    top: 11px;
    left: 24px;
    width: 18px;
    height: 18px;
    background: url(/wp-content/uploads/2026/08/linkedin-blue.svg) no-repeat left center;
    background-size: 18px;
}
.team-follow-btn:focus, .team-follow-btn:focus span {
    background: transparent !important;
    color: #000000 !important;
}
.team-follow-btn:hover:before {
    content: '';
    position: absolute;
    top: 11px;
    left: 24px;
    width: 18px;
    height: 18px;
    background: url(/wp-content/uploads/2026/08/linkedin-icon.svg) no-repeat left center;
    background-size: 18px;
}
.team-detail-info-sec > .fusion-builder-row {
    gap: 125px;
}
.team-expertise-list ul {
    padding-left: 20px;
}
.team-detail-info-sec .fusion-image-element {
    height: 371px;
}

/*---------------------------
Projects Archive Page
---------------------------*/
.projects-post-info .fusion-column-wrapper {
    min-height: 218px !important;
    border-radius: 0px 0px 10px 10px !important;
}
.projects-post-info {
    position: absolute !important;
    top: auto !important;
    bottom: 0px !important;
}
.post-type-archive-projects .our-programs-sec {
    background: #F4F8FB;
}
.our-projects-wrapper .post-card:before {
    content: '';
    position: absolute;
    width: 44px;
    height: 44px;
    background: url(/wp-content/uploads/2026/08/white-arrow.svg) no-repeat center center;
    z-index: 4;
    border: 1px solid #FFFFFF;
    border-radius: 100%;
    bottom: 50px;
    right: 40px;
    pointer-events: none;
}
.our-projects-wrapper ul .post-card .fusion-image-element {
    overflow: hidden;
}
.our-projects-wrapper ul .post-card .fusion-image-element img {
    transition: transform 0.7s ease-in-out;
}
.our-projects-wrapper ul .post-card:hover img{
    transform: scale(1.08);
}

.our-projects-wrapper .post-card:hover:before {
    content: '';
    position: absolute;
    background: url(/wp-content/uploads/2026/08/arrow-green.svg) no-repeat center center;
    border: 1px solid #37E09B;
}
/*---------------------------
Projects Detail Page
---------------------------*/
.development-list-left-col .fusion-image-element {
    padding: 20px;
    background: #F4F8FB;
    border-radius: 10px;
}
.full-image-sec .fusion-imageframe img, .full-image-sec .fusion-imageframe {
    width: 100% !important;
}
.full-image-sec .fusion-imageframe img {
    height: 494px;
    object-fit: cover;
}
.key-heighlights-list .content-box-wrapper .heading {
    margin: 0px;
}
.key-heighlights-list .content-box-wrapper {
    padding: 27px !important;
}
.key-heighlights-sec .fusion-builder-row {
    gap: 129px;
}
.key-heighlights-list .heading.heading-with-icon {
    display: flex !important;
    align-items: center;
}

/*---------------------------
Contact Page
---------------------------*/
.contact-section > .fusion-builder-row {
    gap: 65px;
}
.contact-input-field label, .contact-select-field label, .contact-textarea-field label {
    font-size: 16px !important;
    font-weight: 700 !important;
    line-height: 160% !important;
    font-family: 'Helvetica' !important;
    color: #143652 !important;
}
.contact-input-field input, .contact-select-field select, .contact-textarea-field textarea {
    background: #FFFFFF !important;
    border-radius: 0px !IMPORTANT;
    border: 1px solid #FFFFFF !important;
    font-family: 'Helvetica' !important;
}
.contact-input-field input:focus, .contact-select-field select:focus, .contact-textarea-field textarea:focus {
    border: 1px solid #143652 !important;
}
.contact-input-field input::placeholder, .contact-textarea-field textarea::placeholder {
    color: #808080 !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 160% !important;
    font-family: 'Helvetica' !important;
}
.contact-textarea-field {
    margin-bottom: 12px !important;
}
.contact-textarea-field textarea{
    resize: none;
    height: 90px !important;
}
.contact-select-field {
    margin-top: 10px !important;
    margin-bottom: 18px !important;
}
body .contact-checkbox.fusion-form-field .fusion-form-checkbox input {
    position: unset !important;
    width: 25px !important;
    height: 21px !important;
    opacity: 1 !important;
    margin: 0;
}
body .contact-checkbox.fusion-form-field .fusion-form-checkbox label:before,
body .contact-checkbox.fusion-form-field .fusion-form-checkbox label:after {
    content: none !important;
}
body .contact-checkbox.fusion-form-field  .fusion-form-checkbox {
    align-items: start;
}
body .contact-checkbox.fusion-form-field .fusion-form-checkbox label {
    padding: 0 0 0 10px;
    font-size: 16px;
    font-family: 'Host Grotesk' !important;
    font-weight: 400;
    color: #143652 !important;
}
.contact-input-field #telephone::-webkit-inner-spin-button,
.contact-input-field #telephone::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.contact-input-field #telephone {
    -moz-appearance: textfield;
}
.contact-form abbr.fusion-form-element-required {
    text-decoration: none !important;
}
.contact-submit-btn {
    margin-top: 3px !important;
}
.contact-form .fusion-alert span.messages-wrap {
    display: none;
}
/*---------------------------
Reaponsive css
---------------------------*/
@media(max-width: 1024px){
    .team-detail-info-sec > .fusion-builder-row {
        gap: 97px;
    }
    .key-heighlights-sec .fusion-builder-row {
        gap: 101px;
    }
    .contact-section > .fusion-builder-row {
        gap: 56px;
    }
    .in-memoriam-left .fusion-column-wrapper, .in-memoriam-right .in-memoriam-right-nested-row .fusion-column-wrapper {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .our-projects-wrapper .post-card:before {
        width: 40px;
        height: 40px;
        bottom: 35px;
        right: 25px;
    }
}
@media(max-width: 880px){
    .in-memoriam-left, .in-memoriam-right {
        width: 100% !important;
    }
    .team-info-left, .team-info-right {
        width: 100% !important;
    }
    .team-detail-info-sec > .fusion-builder-row {
        gap: 30px;
    }
    .key-heighlights-sec .fusion-builder-row {
        gap: 42px;
    }
    .key-heighlights-sec .fusion-builder-row .fusion-layout-column {
        width: 47% !important;
    }
    .contact-left-col, .contact-right-col {
        width: 100% !important;
    }
    .our-projects-wrapper .post-card:before {
        width: 30px;
        height: 30px;
        bottom: 25px;
        right: 25px;
    }
    .key-heighlights-list .heading.heading-with-icon {
        align-items: start;
    }
    .key-heighlights-list .heading.heading-with-icon .content-box-heading {
        line-height: 100% !important;
    }
}
@media(max-width: 767px){
    .single-teams section#content {
        margin-bottom: 0px !important;
    }
    .our-projects-wrapper .post-card:before {
        bottom: 25px;
    }
    .our-program-right-col-text .fusion-column-wrapper {
        justify-content: flex-start;
    }
    .key-heighlights-sec .fusion-builder-row .fusion-layout-column {
        width: 100% !important;
    }
}